uuid: f2fd6ffa-7f62-4624-950e-4f9dfe1cedce
langcode: en
status: true
dependencies:
  config:
    - views.view.dernieres_publications
  module:
    - system
    - views
  theme:
    - colloque2024
id: colloque2024_views_block__dernieres_publications_block_1
theme: colloque2024
region: content
weight: -6
provider: null
plugin: 'views_block:dernieres_publications-block_1'
settings:
  id: 'views_block:dernieres_publications-block_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
